html {
    scroll-behavior: smooth;
}

.karakteristike {
    padding-top: 40px;
}

.my-3 {
    font-weight: 800;
}

#reference {
    padding-top: 80px;
}

#one {
    padding-bottom: 60px;
}

#osnovni {
    padding-bottom: 60px;
}

#poslovni {
    padding-bottom: 60px;
}

#pitanja {
    padding-bottom: 120px;
    padding-top: 60px;
}

.cta2 {
    background-color: lavender;
}

.ostale-usluge {
    list-style-type: none;
}

ul.breadcrumb {
    padding: 10px 16px;
    list-style: none;
    background-color: #eee;
}

ul.breadcrumb li {
    display: inline;
    font-size: 18px;
}

ul.breadcrumb li + li:before {
    padding: 8px;
    color: black;
    content: "/\00a0";
}

ul.breadcrumb li a {
    color: #0275d8;
    text-decoration: none;
}

ul.breadcrumb li a:hover {
    color: #01447e;
    text-decoration: underline;
}

footer {
    background: #141414;
    color: white;
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
}

.cookie-banner {
    position: fixed;
    bottom: 40px;
    left: 10%;
    right: 10%;
    width: 80%;
    padding: 5px 14px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #eee;
    border-radius: 5px;
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);
}

.close {
    height: 20px;
    background-color: #777;
    border: none;
    color: white;
    border-radius: 2px;
    cursor: pointer;
}

/*Boje gumba*/

.btn-primary,
.btn-primary:active,
.btn-primary:visited {
    background-color: #2B556C !important;
    border-color: #2B556C !important;
}

.btn-primary:hover {
    background-color: #3A908E !important;
    border-color: #3A908E !important;
}

/*Animirani navbar*/
.navbar-toggler {
    width: 20px;
    height: 20px;
    position: relative;
    transition: .5s ease-in-out;
}

.navbar-toggler,
.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
    outline: none;
    box-shadow: none;
    border: 0;
}

.navbar-toggler span {
    margin-top: 0;
    padding: 0;
}

.toggler-icon {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: #fff;
    border-radius: 2px;
    opacity: 1;
    left: 0;
    transform: rotate(0deg);
    transition: .25s ease-in-out;
}

.middle-bar {
    margin-top: 0px;
}

.navbar-toggler .top-bar {
    margin-top: 0px;
    transform: rotate(135deg);
}

.navbar-toggler .middle-bar {
    opacity: 0;
    filter: alpha(opacity=0);
}

.navbar-toggler .bottom-bar {
    margin-top: 0px;
    transform: rotate(-135deg);
}

/*Kada je navbar zatvoren*/

.navbar-toggler.collapsed .top-bar {
    margin-top: -20px;
    transform: rotate(0deg);
}

.navbar-toggler.collapsed .middle-bar {
    opacity: 1;
    filter: alpha(opacity=100);
}

.navbar-toggler.collapsed .bottom-bar {
    margin-top: 20px;
    transform: rotate(0deg);
}

#gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

#gallery img {
    object-fit: cover;
    margin: 10px;
}

.hero-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.hero-image {
    width: 100%;
    max-width: 800px;
    height: auto;
}

.hero-text {
    text-align: center;
    margin: 50px 20px;
}

a {
    text-decoration: none;
    color: inherit;
}

@media only screen and (max-width: 480px) {
    #gallery img {
        width: 90%;
    }

    iframe {
        width: 98%;
    }
}
